al_set_fs_interface(3)

NAME

al_set_fs_interface - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_fs_interface(const ALLEGRO_FS_INTERFACE *fs_interface)

DESCRIPTION

Set the ALLEGRO_FS_INTERFACE(3) table for the calling thread.

SEE ALSO

al_set_standard_fs_interface(3), al_store_state(3), al_restore_state(3).